<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Not Found</title>
  <style>
      body {
          margin: 0;
      }
      .center {
          display: flex;
          justify-content: center;
          align-items: center;
          height: 100vh;
      }
      h1 {
          font-weight: 500;
          font-size: 18px;
          color: #666;
      }
  </style>
</head>
<body>
<main>
  <div class="center">
    <h1>Error 404: Not Found!!!</h1>
  </div>
</main>
</body>
</html>